<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <title>Elbotrade</title>
    <!--{% block stylesheets %}-->
    <link type="text/css" rel="stylesheet" href="public/stylesheets/style.css"/>
    <link type="text/css" rel="stylesheet" href="public/stylesheets/bootstrap.min.css"/>

    <!--<script language="JavaScript" src="public/js/jquery-2.1.4.min.js"></script>-->
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <script language="JavaScript" src="public/js/bootstrap.min.js"></script>
    <script src="public/js/jquery.imageScroll.js"></script>
    <script src="public/js/modernizr-touch.js"></script>
    <!--{% endblock %}-->
    <!--<link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />-->
</head>
<body>
    <header>
        <div class="logo_top">
            <img src="public/images/logo_big.png" />
        </div>
        <div class="navigation">
            <div class="col-md-1 col-md-offset-1">
                <img src="public/images/logo_high.png" />
            </div>
            <div class="col-md-7">
                <ul>
                    <li>domov</li>
                    <li>produkty</li>
                    <li>akcie</li>
                    <li>sluzby</li>
                    <li>galeria</li>
                    <li>katalog</li>
                    <li>certifikaty</li>
                    <li>kontakt</li>
                </ul>
            </div>
        </div>
    </header>
    <section class="container-fluid">
        <section class="slideshows">
            <div class="row center-block text-center text-uppercase">
                <div class="col-md-6 col-md-offset-3">
                    <h2>szlogen</h2>
                </div>
            </div>
            <div class="row">
                <div class="hr"></div>
            </div>
            <div class="row nav_sec">
                <div class="col-md-1 nav_sec_section">
                    <h3 class="text-uppercase">domov</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
                </div>
                <div class="col-md-1 nav_sec_section">
                    <h3 class="text-uppercase">produkty</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
                </div>
                <div class="col-md-1 nav_sec_section">
                    <h3 class="text-uppercase">akcie</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
                </div>
                <div class="col-md-1 nav_sec_section">
                    <h3 class="text-uppercase">sluzby</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
                </div>
                <div class="col-md-1 nav_sec_section">
                    <h3 class="text-uppercase">galeria</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
                </div>
                <div class="col-md-1 nav_sec_section">
                    <h3 class="text-uppercase">katalog</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
                </div>
                <div class="col-md-1 nav_sec_section">
                    <h3 class="text-uppercase">certifikaty</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
                </div>
                <div class="col-md-1 nav_sec_section">
                    <h3 class="text-uppercase">poradime vam?</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
                </div>
            </div>
        </section>
        <!--<div class="row">-->
            <div class="img-holder" data-image="public/images/living_room-full.png" data-width="1920" data-height="684" data-extra-height="50" data-cover-ratio="0.75"></div>
        <!--</div>-->
        <section class="slideshows">
            <div class="row center-block text-center text-uppercase">
                <div class="col-md-6 col-md-offset-3">
                    <h2>produkty</h2>
                </div>
            </div>
            <div class="row">
                <div class="hr"></div>
            </div>
            <div class="row fifty"></div>
            <div class="row center-block">
                <div class="col-md-1 room_section"></div>
                <div class="col-md-1 room_section">
                    <img src="public/images/floor.png" />
                    <h4 class="text-uppercase">podlahy</h4>
                    <ul>
                        <li>Kaindl</li>
                        <li>Quick Step</li>
                    </ul>
                </div>
                <div class="col-md-1 room_section">
                    <img src="public/images/wallpaper.png" />
                    <h4 class="text-uppercase">tapety</h4>
                    <ul>
                        <li>Karki</li>
                        <li>Marburg</li>
                    </ul>
                </div>
                <div class="col-md-1 room_section">
                    <img src="public/images/doors.png" />
                    <h4 class="text-uppercase">dvere</h4>
                    <ul>
                        <li>Kolekcia Farieb</li>
                        <li>Kolekcia výrezov</li>
                        <li>Bezpečnostné dvere (PDF 8,63MB)</li>
                        <li>Stavebné púzdro</li>
                        <li>ECLISSE</li>
                        <li style="margin-top: 15px;">Interiérové dvere:</li>
                        <li>BOKO</li>
                        <li>Masonite</li>
                    </ul>
                </div>
                <div class="col-md-1 room_section">
                    <img src="public/images/latch.png" />
                    <h4 class="text-uppercase">klúčky</h4>
                    <ul>
                        <li>JNF LINE 2012/2013</li>
                        <li>ECO LINE 2011</li>
                        <li>ALUMINIUM LINE 2011</li>
                        <li>Italy LINE 2011</li>
                        <li>WB 2011/2012</li>
                    </ul>
                </div>
                <div class="col-md-1 room_section">
                    <img src="public/images/accessories.png" />
                    <h4 class="text-uppercase">príslušenstvá</h4>
                    <ul>
                        <li>Soudal</li>
                        <li>Sika</li>
                        <li>Bona</li>
                    </ul>
                </div>
            </div>
        </section>
        <!--<div class="row">-->
            <div class="img-holder" data-image="public/images/handshake.png" data-width="1920" data-height="684" data-extra-height="50" data-cover-ratio="0.75"></div>
        <!--</div>-->
        <section class="slideshows">
            <div class="row center-block text-center text-uppercase">
                <div class="col-md-6 col-md-offset-3">
                    <h2>naše služby</h2>
                </div>
            </div>
            <div class="row">
                <div class="hr"></div>
            </div>
            <div class="row fifty"></div>
            <div class="row nav_sec">
                <div class="col-md-1 nav_sec_section"></div>
                <div class="col-md-1 nav_sec_section"></div>
                <div class="col-md-1 nav_sec_section"></div>
                <div class="col-md-1 nav_sec_section">
                    <img src="public/images/meeting.png" />
                    <h3 class="text-uppercase">maloobchod</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
                </div>
                <div class="col-md-1 nav_sec_section">
                    <img src="public/images/handshake_small.png" />
                    <h3 class="text-uppercase">velkoobchod</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
                </div>
            </div>
        </section>
        <!--<div class="row">-->
            <div class="img-holder" data-image="public/images/couch-full.png" data-width="1920" data-height="743" data-extra-height="50" data-cover-ratio="0.75"></div>
        <!--</div>-->
        <section class="slideshows">
            <div class="row center-block text-center text-uppercase">
                <div class="col-md-6 col-md-offset-3">
                    <h2>kontakt</h2>
                </div>
            </div>
            <div class="row">
                <div class="hr"></div>
            </div>
            <div class="row fifty"></div>
            <div class="row nav_sec">
                <div class="col-lg-3 col-md-offset-3">
                    <img src="public/images/map.png" />
                </div>
                <div class="col-lg-2">
                    <h3>sídlo našej firmy</h3>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam
                </div>
                <div class="col-lg-2">
                    <h3>otváracia doba</h3>
                    <ul class="list-unstyled">
                        <li>Pondelok: 7:00 - 18:00</li>
                        <li>Utorok: 7:00 - 18:00</li>
                        <li>Streda: 7:00 - 18:00</li>
                        <li>Stvrtok: 7:00 - 18:00</li>
                        <li>Piatok: 7:00 - 18:00</li>
                        <li>Sobota: 7:00 - 18:00</li>
                        <li>Nedela: Zatvorene</li>
                    </ul>
                </div>
            </div>
            <div class="row fifty"></div>
            <div class="row">
                <div class="hr"></div>
            </div>
            <div class="row fifty"></div>
            <div class="row">
                <div class="footer"></div>
            </div>
        </section>
    </section>
    <script type="text/javascript">
        var touch = Modernizr.touch;
        $(".img-holder").imageScroll({
            imageAttribute: (touch === true) ? 'image-mobile' : 'image',
            container: $(".container-fluid"),
//            coverRatio:.75,
            holderMinHeight: 500,
            holderMaxHeight: null,
            extraHeight: 50,
            parallax: true,
            touch: touch
        });
    </script>
</body>
</html>
